﻿@model Avira.MarketingResearch.Model.ViewModels.Masters.MarketUpdateDbViewModel

@{
    ViewBag.Title = "Delete Market";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<link href="~/assets/css/avira-custom.css" rel="stylesheet" />
<script src="~/assets/plugins/jquery/jquery-3.3.1.min.js"></script>
<script src="~/assets/js/page-table-manage.demo.min.js"></script>
<div id="content" class="content">
    <h2>Delete Market</h2>
    @if (ViewBag.Message != null)
    {
        <div>
            @ViewBag.Message
        </div>
    }
    <div class="section-container section-with-top-border">
        @using (Html.BeginForm("Delete", "Market", FormMethod.Post))
        {
            @Html.AntiForgeryToken()

            <div class="form-horizontal">

                @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                @Html.HiddenFor(model => model.Id)

                <div class="form-group">
                    Are you sure want to delete this Market?
                </div>

                <div class="form-group">
                    @Html.LabelFor(model => model.MarketName, "Market Name", htmlAttributes: new { @class = "col-md-2" })
                    <div class="col-md-5">
                        @Html.EditorFor(model => model.MarketName, new { htmlAttributes = new { @class = "form-control", @readonly = "readonly" } })

                    </div>
                </div>

                <div class="form-group">
                    @Html.LabelFor(model => model.Description, htmlAttributes: new { @class = "col-md-2" })
                    <div class="col-md-5">
                        @Html.EditorFor(model => model.Description, new { htmlAttributes = new { @class = "form-control", @readonly = "readonly" } })

                    </div>
                </div>

                <div class="form-group">
                    @Html.Label("ParentMarket", "Parent Market", htmlAttributes: new { @class = "col-md-2" })
                    <div class="col-md-5">
                        @Html.Label(ViewBag.ParentName, ViewBag.ParentName, htmlAttributes: new { @class = "form-control", @readonly = "readonly" })
                    </div>


                </div>

                <div class="form-group">
                    <div class="col-md-2"></div>
                    <div class="col-md-offset-5 p-l-15">
                        <input type="submit" value="Delete" class="btn btn-rounded btn-grey m-b-5 width-100" />
                        <a href="~/Market/Index" class="btn btn-rounded btn-inverse m-b-5 width-100">Back to List </a>
                    </div>
                </div>
            </div>

        }
        <div id="footer" class="footer">
            <span class="pull-right">
                <a href="javascript:;" class="btn-scroll-to-top" data-click="scroll-top">
                    <i class="fa fa-arrow-up"></i> <span class="hidden-xs">Back to Top</span>
                </a>
            </span>
            &copy; 2018 <b>Source Admin</b> All Right Reserved
        </div>
    </div>
</div>
